Application: gvSIG desktop - gvSIG feature requests #892
Memoria (Configuracion)
07/18/2012 01:59 PM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Low Spent time: 0.00 hour
Assignee:

Category: Application

Target version:

gvSIG version: 2.0.0 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: No Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

Es relativamente frecuente ver en las listas que los usuarios necesitan cambiar la configuracion de memoria de gvSIG, para lo que se
tiene que editar el archivo gvSIG.sh con un editor de texto.
Estaria bien que fuera una preferencia més de las disponibles en "Preferencias”, facilitando asi al usuario esta tarea.

History

#1 - 10/30/2012 07:07 PM - Manuel Madrid
- Priority changed from Normal to Low

#2 - 01/15/2014 12:26 PM - Alvaro Anguix
- Category set to Application

#3 - 07/16/2014 10:55 AM - Antonio Falciano

+1 This would be a great enhancement and further a good time saver ...for the mailing lists administrators. ;)

#4 - 01/07/2015 01:26 PM - Alvaro Anguix

- Status changed from New to Closed

Ya disponible en ultimos builds de gvSIG 2.1
